Subject: [bug#67998] [PATCH 0/2] Remove ed.scm, update ed to 1.19.

From: Mathieu Othacehe <[email-masked]>
Date: Mon, 25 Dec 2023 19:16:51 +0100

> I had to revert the ed patch since it caused more than 5000 package
> rebuilds per architecture.

Thanks for taking care of that, `guix refresh` states that it has no
depends other than itself. I wonder what causes this massive rebuild.

Mathieu